## xdg-desktop-portal 1.10.1

=== debian/changelog ===
xdg-desktop-portal (1.10.1-4) unstable; urgency=medium

  * Upload to unstable.
    The libportal-based build-time test coverage passes on all release
    architectures.

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Nov 2021 10:30:39 +0000

xdg-desktop-portal (1.10.1-3) experimental; urgency=medium

  * d/gbp.conf: Branch for experimental
  * d/control, d/rules: Enable libportal now that it is available in testing

 -- Simon McVittie <smcv@debian.org>  Mon, 15 Nov 2021 20:37:48 +0000

xdg-desktop-portal (1.10.1-2) unstable; urgency=medium

  * d/p/open-uri-Avoid-calling-into-o.fd.FileManager1-during-star.patch:
    Add proposed patch to resolve deadlock with some file managers.
    This avoids a long delay during startup of GtkApplication-based
    implementations of the o.fd.FileManager1 interface, such as XFCE's
    Thunar, in a non-GNOME and non-XFCE environment. (Closes: #994865)
  * d/p/build-Fix-cross-compilation-by-adjusting-pkg-config-use.patch:
    Add proposed patch to fix cross-compilation.
    Thanks to Helmut Grohne (Closes: #985411)

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Oct 2021 23:29:32 +0100

xdg-desktop-portal (1.10.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0 (no changes required)
  * d/rules: Stop working around wrong permissions on test-document-fuse.py.
    This was fixed upstream.
  * Don't let debhelper 13 make installed-tests data executable
  * Use debhelper compat level 13
    - No need to override dh_missing any more

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Sep 2021 17:21:24 +0100
