=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

built_binaries := $(shell dh_listpackages)

CONFFLAGS :=

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-docbook-docs \
		--enable-geoclue \
		--enable-installed-tests \
		--enable-libportal \
		--enable-pipewire \
		$(CONFFLAGS)
		$(NULL)

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	G_MESSAGES_DEBUG=all \
	TEST_IN_CI=1 \
	dh_auto_test --no-parallel
endif

# debhelper >= 13.4 makes all of /usr/libexec executable, which is not
# quite right for installed-tests
override_dh_fixperms:
	dh_fixperms -Xusr/libexec/installed-tests
ifneq ($(filter %-tests,$(built_binaries)),)
	chmod --recursive --changes a+rX,u+w,og-w debian/*-tests/usr/libexec/installed-tests
endif
