## xdg-desktop-portal 1.12.1

=== debian/changelog ===
xdg-desktop-portal (1.12.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
    - Disable libportal-based tests. libportal isn't in bullseye, and
      the extra test coverage isn't enough to justify a backport.

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Jan 2022 23:16:36 +0000

xdg-desktop-portal (1.12.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patches that were applied upstream
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Wed, 22 Dec 2021 15:46:31 +0000
