=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
- geoclue-2.0 <!nocheck>,
  fuse <!nocheck>,
  libcap2-bin <!nocheck>,
  libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
@@ -17,8 +16,6 @@
  libglib2.0-dev,
  libjson-glib-dev,
  libpipewire-0.3-dev (>= 0.3.10),
- libportal-dev (>= 0.3),
- pipewire (>= 0.3.10) <!nocheck>,
  procps <!nocheck>,
  python3 <!nocheck>,
  python3-gi <!nocheck>,
@@ -26,7 +23,7 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://github.com/flatpak/xdg-desktop-portal
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b debian/bullseye-backports
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
 
 Package: xdg-desktop-portal
