=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 		--enable-docbook-docs \
 		--enable-geoclue \
 		--enable-installed-tests \
-		--enable-libportal \
+		--disable-libportal \
 		--enable-pipewire \
 		$(CONFFLAGS)
 		$(NULL)
