## xdg-desktop-portal 1.14.0

=== debian/changelog ===
xdg-desktop-portal (1.14.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
    - Disable libportal-based tests. libportal isn't in bullseye, and
      the extra test coverage isn't enough to justify a backport.

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Mar 2022 16:50:16 +0000

xdg-desktop-portal (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches restoring the icon validator.
    It has been reinstated upstream.
  * Depend and build-depend on FUSE 3
  * d/control, d/rules: Build with libsystemd

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Mar 2022 09:17:39 +0000

xdg-desktop-portal (1.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Mar 2022 23:25:45 +0000
