## xdg-desktop-portal 1.14.1

=== debian/changelog ===
xdg-desktop-portal (1.14.1-1~bpo11+1) bullseye-backports; urgency=high

  * Rebuild for bullseye-backports.
    - Disable libportal-based tests. libportal isn't in bullseye, and
      the extra test coverage isn't enough to justify a backport.
    - d/p/Move-g_string_replace-backport-to-a-separate-translation-.patch,
      d/p/rewrite-launchers-Provide-backported-g_string_replace.patch:
      Add proposed patches to fix compilation with GLib 2.66.
  * d/x-d-p.postinst: Clean up enabled state of x-d-p.service on upgrades.
    When we upgrade from 1.14.0 to 1.14.1, we want to remove
    /etc/systemd/user/graphical-session-pre.target.wants/xdg-desktop-portal.service
    so that it will not cause a deadlock during GNOME login.

 -- Simon McVittie <smcv@debian.org>  Sun, 27 Mar 2022 13:05:07 +0100

xdg-desktop-portal (1.14.1-1) unstable; urgency=medium

  * New upstream release
  * d/p/Revert-Make-x-d-p-start-on-session-start.patch:
    Drop patch, the problem was fixed differently upstream
  * Package the new xdg-desktop-portal-rewrite-launchers executable

 -- Simon McVittie <smcv@debian.org>  Sat, 19 Mar 2022 14:08:29 +0000

xdg-desktop-portal (1.14.0-2) unstable; urgency=medium

  * d/p/Revert-Make-x-d-p-start-on-session-start.patch:
    Revert starting xdg-desktop-portal during session start.
    This causes a new GNOME login after a reboot to deadlock.

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Mar 2022 11:16:06 +0000
