## xdg-desktop-portal 1.14.3

=== debian/changelog ===
xdg-desktop-portal (1.14.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
    - Disable libportal-based tests

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Apr 2022 16:06:20 +0100

xdg-desktop-portal (1.14.3-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Apr 2022 16:30:43 +0100
