=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
- fuse <!nocheck>,
+ fuse3 <!nocheck>,
  libcap2-bin <!nocheck>,
  libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
  libgeoclue-2-dev (>= 2.5.2),
  libflatpak-dev (>= 1.5.0),
- libfuse-dev,
+ libfuse3-dev (>= 3.10.0),
  libglib2.0-dev,
  libjson-glib-dev,
  libpipewire-0.3-dev (>= 0.3.10),
+ libsystemd-dev,
+ pipewire (>= 0.3.10) <!nocheck>,
  procps <!nocheck>,
  python3 <!nocheck>,
  python3-gi <!nocheck>,
@@ -32,7 +34,7 @@
 Depends:
  bubblewrap,
  default-dbus-session-bus | dbus-session-bus,
- fuse,
+ fuse3,
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
