=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 		--enable-installed-tests \
 		--disable-libportal \
 		--enable-pipewire \
+		--with-systemd \
 		$(CONFFLAGS)
 		$(NULL)
