## xdg-desktop-portal 1.14.4

=== debian/changelog ===
xdg-desktop-portal (1.14.4-1ubuntu2~22.04.2) jammy; urgency=medium

  * Refresh webextensions portal patch to latest version proposed
    upstream (LP: #2077587)
    - Backported tree:
      https://github.com/ubuntu/xdg-desktop-portal/tree/nmp-1.14-backport

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 13 Sep 2024 14:26:10 -0400

xdg-desktop-portal (1.14.4-1ubuntu2~22.04.1) jammy; urgency=medium

  * Update the native messaging portal patch to pick up a new commit
    (LP: #1982340)
    - debian/patches/webextensions-portal.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 20 Jul 2022 14:02:36 +0200

xdg-desktop-portal (1.14.4-1ubuntu1~22.04.1) jammy; urgency=medium

  * New stable update
    - background: Fix a regression introduced in 1.14.0 which caused invalid
      autostart files to be generated. (lp: #1975638)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Jun 2022 16:09:30 +0200

xdg-desktop-portal (1.14.3-0ubuntu2.22.04.1) jammy; urgency=medium

  * Update the native messaging portal patch to pick up a new commit
    (LP: #1973596)
    - debian/patches/webextensions-portal.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 16 May 2022 12:36:11 +0200

xdg-desktop-portal (1.14.3-0ubuntu2) jammy; urgency=medium

  * New upstream stable release
    - Fixes crash with Teamviewer's experimental Wayland support
      (LP: #1966945)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Apr 2022 15:17:26 -0400

xdg-desktop-portal (1.14.2-1ubuntu2) jammy; urgency=medium

  * Update the native messaging portal patch to pick up new commits
    - debian/patches/webextensions-portal.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 11 Apr 2022 18:47:05 +0200

xdg-desktop-portal (1.14.2-1ubuntu1) jammy; urgency=medium

  * Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
    distro-patch (add a portal for managing WebExtensions native messaging
    servers, LP: #1968215)
    - debian/patches/webextensions-portal.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 08 Apr 2022 11:16:45 +0200
