=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: xdg-desktop-portal
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
+ geoclue-2.0 <!nocheck>,
  fuse3 <!nocheck>,
  libcap2-bin <!nocheck>,
  libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
@@ -16,6 +18,7 @@
  libglib2.0-dev,
  libjson-glib-dev,
  libpipewire-0.3-dev (>= 0.3.10),
+ libportal-dev (>= 0.3),
  libsystemd-dev,
  pipewire (>= 0.3.10) <!nocheck>,
  procps <!nocheck>,
@@ -25,8 +28,10 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://github.com/flatpak/xdg-desktop-portal
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b debian/bullseye-backports
-Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
+XS-Debian-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portaltree/ubuntu/jammy
 
 Package: xdg-desktop-portal
 Architecture: linux-any
