## xdg-desktop-portal 1.14.6

=== debian/changelog ===
xdg-desktop-portal (1.14.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
    - Disable libportal-based tests

 -- Simon McVittie <smcv@debian.org>  Tue, 30 Aug 2022 21:24:50 +0100

xdg-desktop-portal (1.14.6-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Aug 2022 09:17:19 +0100

xdg-desktop-portal (1.14.5-1) unstable; urgency=medium

  * New upstream stable release
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 19 Jul 2022 18:58:07 +0100

xdg-desktop-portal (1.14.4-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Thu, 05 May 2022 15:14:29 +0100
