## xdg-desktop-portal 1.15.0

=== debian/changelog ===
xdg-desktop-portal (1.15.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
    - Disable libportal-based tests
    - d/p/tests-Include-src-glib-backports.h-where-needed.patch:
      Fix build with older GLib
    - d/p/tests-Don-t-apply-Meson-s-strict-TAP-parsing-for-older-GL.patch:
      Fix test failure with older GLib
    - d/p/test-portals-Include-utils-even-if-libportal-is-unavail.patch:
      Fix build with libportal disabled

 -- Simon McVittie <smcv@debian.org>  Wed, 28 Sep 2022 09:58:55 +0100

xdg-desktop-portal (1.15.0-2) unstable; urgency=medium

  * Release to unstable.
    xdg-desktop-portal-gnome needs features of this version, and a 1.16.0
    stable release is intended to happen before the freeze.
  * d/control: Drop compatibility with old libgdk-pixbuf2.0-dev package.
    libgdk-pixbuf-2.0-dev has been available since bullseye.

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Sep 2022 19:20:27 +0100

xdg-desktop-portal (1.15.0-1) experimental; urgency=medium

  * New upstream development release
  * Switch to experimental branch
    - d/watch: Watch for development releases
    - d/gbp.conf, d/control: Use debian/experimental packaging branch
  * d/control, d/rules: Build using Meson
  * Add patch to split up installed-tests coverage for test-portals.
    This will make it easier to distinguish between tests that are stable
    when run as an autopkgtest, and tests that are not.

 -- Simon McVittie <smcv@debian.org>  Sun, 14 Aug 2022 21:08:48 +0100
