=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
  fuse3 <!nocheck>,
  libcap2-bin <!nocheck>,
- libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  libgeoclue-2-dev (>= 2.5.2),
  libflatpak-dev (>= 1.5.0),
  libfuse3-dev (>= 3.10.0),
@@ -17,6 +17,7 @@
  libjson-glib-dev,
  libpipewire-0.3-dev (>= 0.3.10),
  libsystemd-dev,
+ meson (>= 0.56.2),
  pipewire (>= 0.3.10) <!nocheck>,
  procps <!nocheck>,
  python3 <!nocheck>,
