=== debian/changelog ===
xdg-desktop-portal (1.16.0-2) unstable; urgency=medium

  * d/patches: Add post-release bug fixes from upstream
    - d/p/file-chooser-Set-writable-flag-correctly.patch:
      Don't allow writing to files if not requested
    - d/p/tests-List-lists-of-sources-one-per-line-in-alphabetical-.patch,
      d/p/tests-Add-missing-dependency-on-permission-store-GDBus-he.patch:
      Fix a race condition that was breaking bullseye-backports builds

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Jan 2023 11:31:45 +0000

xdg-desktop-portal (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update
  * d/patches: Drop patches, included in the new release
  * d/upstream/metadata: Add Security-Contact
  * d/not-installed: Skip installation of an unnecessary file

 -- Simon McVittie <smcv@debian.org>  Tue, 13 Dec 2022 22:52:21 +0000

xdg-desktop-portal (1.15.0-3) unstable; urgency=medium

  * d/watch: Adapt to Github web page changes
  * d/control: Canonicalize case of Multi-Arch field
  * d/p/meson-In-installed-tests-invoke-test-portals-once-per-por.patch:
    Update patch to the version that was applied upstream
  * d/p/test-portals-Include-utils-even-if-libportal-is-unavailab.patch,
    d/p/tests-Don-t-apply-Meson-s-strict-TAP-parsing-for-older-GL.patch,
    d/p/tests-Include-src-glib-backports.h-where-needed.patch,
    d/p/glib-backports-Declare-stub-function-as-inline.patch:
    Add patches from upstream needed for the Debian 11 backport
  * d/patches: Add selected bug fixes from upstream git
    - Move xdg-permission-store to the systemd slice appropriate for
      session services used to support applications
    - Improve systemd service management so our services do not linger after
      graphical-session.target has exited
    - Documentation fixes
    - Make o.fd.portal.Screenshot.Version mirror
      o.fd.portal.impl.Screenshot.Version so that clients can discover
      whether the backend implements PickColor()
    - Add a missing Qt type annotation to the Request.Response signal
  * d/patches: Add localization updates from upstream
  * Build-/test-depend on dbus-daemon instead of dbus

 -- Simon McVittie <smcv@debian.org>  Tue, 22 Nov 2022 10:38:32 +0000
