=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- dbus,
+ dbus-daemon,
  debhelper-compat (= 13),
+ geoclue-2.0 <!nocheck>,
  fuse3 <!nocheck>,
  libcap2-bin <!nocheck>,
  libgdk-pixbuf-2.0-dev,
@@ -16,6 +17,7 @@
  libglib2.0-dev,
  libjson-glib-dev,
  libpipewire-0.3-dev (>= 0.3.10),
+ libportal-dev (>= 0.3),
  libsystemd-dev,
  meson (>= 0.56.2),
  pipewire (>= 0.3.10) <!nocheck>,
@@ -26,12 +28,12 @@
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/flatpak/xdg-desktop-portal
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b debian/bullseye-backports
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
 
 Package: xdg-desktop-portal
 Architecture: linux-any
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends:
  bubblewrap,
  default-dbus-session-bus | dbus-session-bus,
@@ -62,7 +64,7 @@
 
 Package: xdg-desktop-portal-dev
 Architecture: all
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -86,7 +88,7 @@
 Package: xdg-desktop-portal-tests
 Architecture: any
 Depends:
- dbus,
+ dbus-daemon,
  geoclue-2.0,
  libcap2-bin,
  pipewire (>= 0.3.10),
