=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,12 @@
 CONFFLAGS :=
 
 %:
-	dh $@
+	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-docbook-docs \
-		--enable-geoclue \
-		--enable-installed-tests \
-		--disable-libportal \
-		--enable-pipewire \
-		--with-systemd \
+		-Dauto_features=enabled \
+		-Dinstalled-tests=true \
 		$(CONFFLAGS)
 		$(NULL)
