=== debian/tests/control ===
Tests: gnome-desktop-testing
Restrictions: flaky, isolation-machine
Depends:
 gnome-desktop-testing,
 xdg-desktop-portal-tests,
