## xdg-desktop-portal 1.18.0

=== meson_options.txt ===
--- 
+++ 
@@ -18,10 +18,6 @@
        type: 'feature',
        value: 'auto',
        description: 'Enable Geoclue support. Needed for location portal')
-option('pipewire',
-       type: 'feature',
-       value: 'auto',
-       description: 'Enable PipeWire support. Needed for screen cast portal')
 option('systemd',
        type: 'feature',
        value: 'auto',
@@ -42,3 +38,11 @@
         type: 'boolean',
         value: false,
         description: 'Enable installation of some test cases')
+option('pytest',
+        type: 'feature',
+        value: 'auto',
+        description: 'Enable the pytest-based test suite')
+option('man-pages',
+       type: 'feature',
+       value: 'auto',
+       description: 'Build man pages (requires rst2man)')
