=== debian/changelog ===
xdg-desktop-portal (1.18.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian (LP: #2038110). Remaining change:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch
  * Dropped change:
    - Keep alternative dependency to libgdk-pixbuf2.0-dev for easier backports
      to Ubuntu 20.04 LTS or 18.04 LTS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Oct 2023 12:21:53 -0400

xdg-desktop-portal (1.18.0-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Tue, 19 Sep 2023 12:01:57 +0100

xdg-desktop-portal (1.17.2-1ubuntu1) mantic; urgency=medium

  * Merge from Debian. Remaining changes:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch
    - Keep alternative dependency to libgdk-pixbuf2.0-dev for easier backports
      to Ubuntu 20.04 LTS or 18.04 LTS
  * Update webextension portal patch with latest version proposed upstream

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 13:08:18 -0400

xdg-desktop-portal (1.17.2-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Sep 2023 10:27:12 +0100

xdg-desktop-portal (1.17.1-1) experimental; urgency=medium

  * New upstream release
    - d/patches: Drop all patches, applied in new release
  * d/control, d/x-d-p.manpages: Build and install portals.conf(5)
  * d/NEWS: Add a NEWS file to direct users to portals.conf(5)
  * d/p/debian/portal-impl-Hard-code-x-d-p-gtk-as-a-last-resort-fallback.patch:
    Add patch to fall back to x-d-p-gtk if nothing better can be found.
    This is a temporary measure to give desktop environment maintainers
    a chance to add a portals.conf(5) for their desktop, and should be
    removed later.

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Aug 2023 15:03:12 +0100

xdg-desktop-portal (1.17.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Fixes portal delay with x-d-p-gnome 44 and non-GNOME desktops
      (LP: #2013116) (Closes: #1032584)
  * debian/control: Build-Depend on python3-dbusmock & python3-pytest
    for build tests
  * Drop all patches: applied in new release
  * Cherry-pick 3 bug fixes from upstream repo

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 21 Aug 2023 16:33:43 -0400

xdg-desktop-portal (1.16.0-3ubuntu1) mantic; urgency=medium

  * Merge from Debian. Remaining changes:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch
    - Keep alternative dependency to libgdk-pixbuf2.0-dev for easier backports
      to Ubuntu 20.04 LTS or 18.04 LTS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 09:07:20 -0400

xdg-desktop-portal (1.16.0-3) unstable; urgency=medium

  * d/patches: Update to upstream 1.16 branch commit 1.16.0-17-g2a219279
    - Deal better with backends that are non-functional in desktop
      environments other than the one they are intended for
    - Improve handling of incorrect method calls from applications
    - Extract app IDs from more systemd scope/slice/service names
    - Update security support status in README
    - Translation updates: be, gl, ka, oc, tr
  * Update standards version to 4.6.2 (no changes needed)
  * Remove version constraints unnecessary since Debian 11
  * d/xdp.lintian-overrides: Silence some false positives (#1031037)

 -- Simon McVittie <smcv@debian.org>  Sat, 05 Aug 2023 15:33:04 +0100

xdg-desktop-portal (1.16.0-2ubuntu1) lunar; urgency=medium

  * Merge from Debian. Remaining changes:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch
  * d/p/webextensions-portal.patch: updated
  * Keep alternative dependency to libgdk-pixbuf2.0-dev for easier backports
    to Ubuntu 20.04 LTS or 18.04 LTS

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 25 Jan 2023 15:33:03 -0300

xdg-desktop-portal (1.16.0-1ubuntu1) lunar; urgency=medium

  * Merge from Debian. Remaining changes:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch
  * Update webextensions-portal.patch with latest proposed version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Dec 2022 10:39:43 -0500

xdg-desktop-portal (1.15.0-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian. Remaining changes:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch
  * Update webextensions-portal.patch with latest proposed version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2022 06:59:02 -0400

xdg-desktop-portal (1.14.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian. Remaining changes:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 13 Jun 2022 11:21:47 +0200

xdg-desktop-portal (1.14.3-0ubuntu3) kinetic; urgency=medium

  * Update the native messaging portal patch to pick up a new commit
    - debian/patches/webextensions-portal.patch


