## xdg-desktop-portal 1.18.2

=== debian/changelog ===
xdg-desktop-portal (1.18.2-1ubuntu1) noble; urgency=medium

  * Merge with Debian (LP: #2038110). Remaining change:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 13:10:20 -0500

xdg-desktop-portal (1.18.2-1) unstable; urgency=medium

  * Team upload
  * New upstream stable release
  * Drop x-d-p-gtk fallback patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 13:03:50 -0500

xdg-desktop-portal (1.18.1-1) unstable; urgency=medium

  * New upstream stable release
  * d/copyright: Update
  * d/rules: Explicitly enable sandboxed image validation.
    This is the default, but for a security hardening mechanism, explicit
    seems better than implicit.
  * Change packaging branch to debian/latest

 -- Simon McVittie <smcv@debian.org>  Thu, 26 Oct 2023 19:28:38 +0100
