## xdg-desktop-portal 1.18.3

=== debian/changelog ===
xdg-desktop-portal (1.18.3-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Apr 2024 18:21:31 -0400

xdg-desktop-portal (1.18.3-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Apr 2024 10:53:28 -0400
