=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xdg-desktop-portal
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
@@ -11,25 +12,30 @@
  fuse3 <!nocheck>,
  libcap2-bin <!nocheck>,
  libgdk-pixbuf-2.0-dev,
- libgeoclue-2-dev (>= 2.5.2),
- libflatpak-dev (>= 1.5.0),
- libfuse3-dev (>= 3.10.0),
+ libgeoclue-2-dev,
+ libflatpak-dev,
+ libfuse3-dev,
  libglib2.0-dev,
  libjson-glib-dev,
- libpipewire-0.3-dev (>= 0.3.10),
+ libpipewire-0.3-dev,
  libportal-dev (>= 0.3),
  libsystemd-dev,
- meson (>= 0.56.2),
- pipewire (>= 0.3.10) <!nocheck>,
+ meson,
+ pipewire <!nocheck>,
  procps <!nocheck>,
  python3 <!nocheck>,
+ python3-dbusmock <!nocheck>,
+ python3-docutils <!nodoc>,
  python3-gi <!nocheck>,
+ python3-pytest <!nocheck>,
  xmlto,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/flatpak/xdg-desktop-portal
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
-Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
+XS-Debian-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portaltree/ubuntu/master
 
 Package: xdg-desktop-portal
 Architecture: linux-any
@@ -40,10 +46,6 @@
  fuse3,
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
- flatpak (<< 0.10.4-1~),
-Replaces:
- flatpak (<< 0.10.4-1~),
 Description: desktop integration portal for Flatpak and Snap
  xdg-desktop-portal provides a portal frontend service for Flatpak, Snap,
  and possibly other desktop containment/sandboxing frameworks. This service
@@ -68,12 +70,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
- libflatpak-dev (<< 0.10.4-1~),
- xdg-desktop-portal (<< 0.5-2~),
-Replaces:
- libflatpak-dev (<< 0.10.4-1~),
- xdg-desktop-portal (<< 0.5-2~),
 Description: desktop integration portal - development files
  xdg-desktop-portal provides a portal frontend service for Flatpak, Snap,
  and possibly other desktop containment/sandboxing frameworks. This service
@@ -91,7 +87,7 @@
  dbus-daemon,
  geoclue-2.0,
  libcap2-bin,
- pipewire (>= 0.3.10),
+ pipewire,
  procps,
  python3,
  python3-gi,
