## xdg-desktop-portal 1.18.4

=== debian/changelog ===
xdg-desktop-portal (1.18.4-2) unstable; urgency=medium

  * d/control, d/gbp.conf: Branch for changes targeting trixie.
    The debian/latest branch has 1.19.x development releases, which are
    packaged in experimental but haven't reached a sufficiently frozen
    status to be considered for inclusion in Debian 13 yet.
  * d/patches: Backport patches from 1.19.0 to fix test failure with
    libportal 0.9.0 (Closes: #1091290)
  * d/patches: Update to upstream 1.18.x branch commit 1.18.4-3-g45b5f7a4
    - Improve ability to use camera portal from non-sandboxed host apps
    - Add a missing NEWS entry
  * d/control: Explicitly build-depend on bubblewrap
  * d/control, d/rules: Only build documentation in arch-indep builds
  * d/rules: Disable man pages under nodoc build profile
  * d/x-d-p.lintian-overrides: Remove obsolete Lintian override for #1031037
  * d/control: Standards-Version: 4.7.0 (no changes required)
  * d/salsa-ci.yml: Use recommended recipe

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Jan 2025 18:51:00 +0000

xdg-desktop-portal (1.18.4-1) unstable; urgency=medium

  * New upstream stable release
    - Don't allow sandboxed apps to specify commands starting with '-'
      when generating .desktop files, mitigating CVE-2024-32462 in Flatpak
    - Do not store device access permission as "denied by user" if there
      was an error
    - Fix a crash when config files don't specify a default backend

 -- Simon McVittie <smcv@debian.org>  Thu, 18 Apr 2024 18:58:16 +0100
