=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xdg-desktop-portal
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
+ bubblewrap,
  dbus-daemon,
  debhelper-compat (= 13),
  geoclue-2.0 <!nocheck>,
@@ -18,7 +18,7 @@
  libglib2.0-dev,
  libjson-glib-dev,
  libpipewire-0.3-dev,
- libportal-dev (>= 0.3),
+ libportal-dev (>= 0.9),
  libsystemd-dev,
  meson,
  pipewire <!nocheck>,
@@ -28,14 +28,13 @@
  python3-docutils <!nodoc>,
  python3-gi <!nocheck>,
  python3-pytest <!nocheck>,
- xmlto,
+Build-Depends-Indep:
+ xmlto <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/flatpak/xdg-desktop-portal
-XS-Debian-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
-Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portaltree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/debian/xdg-desktop-portal.git -b debian/trixie
+Vcs-Browser: https://salsa.debian.org/debian/xdg-desktop-portal
 
 Package: xdg-desktop-portal
 Architecture: linux-any
