=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,18 @@
 
 CONFFLAGS :=
 
+ifneq ($(filter %-dev,$(built_binaries)),)
+CONFFLAGS += -Ddocbook-docs=enabled
+else
+CONFFLAGS += -Ddocbook-docs=disabled
+endif
+
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
+CONFFLAGS += -Dman-pages=enabled
+else
+CONFFLAGS += -Dman-pages=disabled
+endif
+
 %:
 	dh $@ --buildsystem=meson
 
@@ -16,6 +28,7 @@
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
 		-Dinstalled-tests=true \
+		-Dsandboxed-image-validation=true \
 		$(CONFFLAGS)
 		$(NULL)
