## xdg-desktop-portal 1.20.0%2Bds

=== debian/changelog ===
xdg-desktop-portal (1.20.0+ds-2ubuntu1.1) plucky; urgency=medium

  * Backport patches from Sebastian Wick to get pidns's from pidfd's.
    - Fixes (LP: #2107340)
    - differentiate_pidfd_proc.patch
      + utils: Differentiate between pidfd and /proc/$pid dirfds
      + Upstream SHA: dd08d451e3019f4ec6285ecb14d4c746b6e1d420
      + Refactoring commit required for the next patch that actually fixes the
        problem to cleanly apply.
    - get_pidns_from_pidfd.patch
      + utils: Add new function to get the pidns from an actual pidfd
      + Upstream SHA: 522236e41043a558a825da4cee70ee31ce607147
      + Fixes failures when calling XdpAppInfo.get_pidns with a pidfd rather
        than a dirfd.

 -- Charles <charles05@canonical.com>  Thu, 03 Jul 2025 17:09:55 +0100

xdg-desktop-portal (1.20.0+ds-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Import Sebastian Wick's version of the Jan Horak WebExtensions
      native messaging portal patch
      + debian/patches/webextensions-portal.patch
    - debian/salsa-ci.yml: Use Ubuntu recipe
    - Remove -dev Recommends: fonts-inter-variable
  * Add patch to temporarily disable the webextension build test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 19:58:12 -0400

xdg-desktop-portal (1.20.0+ds-2) unstable; urgency=medium

  * d/rules: Only enable as-installed tests if we're building that package
  * d/rules: Enable tests whenever we are building as-installed tests.
    Even if we will not actually run the tests at build-time, we still
    need to enable the option if we want to install the as-installed
    tests, and for that we need a subset of the tests' dependencies.
    Thanks to Jeremy Bícha (Closes: #1101046)
  * Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 22 Mar 2025 20:47:16 +0000

xdg-desktop-portal (1.20.0+ds-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining change:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch
    - debian/salsa-ci.yml: Use Ubuntu recipe
  * Update the webextensions patch with the version from Jan Horak
    as updated by Sebastian Wick
  * Remove -dev Recommends: fonts-inter-variable (LP: #2100239)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Mar 2025 19:37:59 -0400

xdg-desktop-portal (1.20.0+ds-1) unstable; urgency=medium

  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Feb 2025 11:54:43 +0000

xdg-desktop-portal (1.19.4+ds-1) unstable; urgency=medium

  * New upstream development release
  * d/patches: Drop patches that were applied upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 17 Feb 2025 13:31:49 +0000

xdg-desktop-portal (1.19.3+ds-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream development release
  * d/control: libportal-dev is no longer used for unit tests
  * d/x-d-p.docs: NEWS is now named NEWS.md
  * d/rules: Rename the pytest option to tests, following upstream
  * d/control: Explicitly build-depend on python3-dbus.
    It's used by dbusmock, and the upstream build system checks for it.
  * d/p/notification-Escape-the-href-attribute-of-links-when-re-s.patch,
    d/p/tests-Assert-that-href-attributes-are-escaped-correctly.patch,
    d/p/notification-Escape-the-body-text-of-the-markup-body-when.patch,
    d/p/tests-Assert-that-markup-body-text-is-escaped-correctly.patch:
    Add patches from upstream to fix handling of XML in notifications
  * Release to unstable (Closes: #1095098).
    While this is still a development release, upstream intends to
    release 1.20.x in time for the Debian 13 freeze, so it's better to
    have wider testing at this stage.

  [ Jeremy Bícha ]
  * Update Homepage

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Feb 2025 18:08:24 +0000

xdg-desktop-portal (1.19.2+ds-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining change:
    - Import https://github.com/flatpak/xdg-desktop-portal/pull/705 as a
      distro-patch (add a portal for managing WebExtensions native messaging
      servers, LP: #1968215)
      + debian/patches/webextensions-portal.patch
  * debian/salsa-ci.yml: Use Ubuntu recipe

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 11:25:38 -0500

xdg-desktop-portal (1.19.2+ds-1) experimental; urgency=medium

  * New upstream development release
  * d/rules, d/tests: Set XDP_TEST_IN_CI instead of TEST_IN_CI.
    The environment variable used to skip flaky tests and extend some
    other tests' timeouts was renamed in this upstream development branch.
  * d/control: Add dependencies to run pytest-based tests from autopkgtest
  * d/copyright: Update
  * d/p/debian/doc-Use-system-copy-of-Inter-Variable-font.patch:
    Refresh patch

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Jan 2025 14:45:35 +0000

xdg-desktop-portal (1.19.1+ds-1) experimental; urgency=medium

  * New upstream development release
  * Drop patches that were included in 1.19.1
  * d/p/tests-Set-XDG_DATA_DIRS-for-as-installed-testing.patch:
    Add patch to fix test-portals-openuri.test during autopkgtest
  * d/copyright: Update
  * d/watch: Fix dversionmangle processing for +ds versions
  * d/control: Update build-dependencies
  * d/control: Depend on GStreamer plugins for WAV, Ogg Vorbis, Ogg Opus
  * d/rules: Disable pytest-based tests if built with nocheck
  * d/rules: Disable sandboxing of sound validation during build-time
    testing, because bubblewrap can't work in a buildd chroot
  * d/x-d-p.install: Install new x-d-p-validate-sound helper
  * d/salsa-ci.yml: Use recommended recipe
  * d/tests/control: Try treating installed-tests as stable.
    We can mark them as flaky before re-uploading to unstable if this
    turns out not to be the case.
  * d/rules: Extend test timeouts on non-x86.

